# This file created by conda-build 3.21.5
# meta.yaml template originally from:
# /tmp/build/80754af9/rsync-recipes/pytz-2021.3-on-linux_64, last modified Fri Oct  8 19:59:21 2021
# ------------------------------------------------

package:
  name: pytz
  version: '2021.3'
source:
  sha256: acad2d8b20a1af07d4e4c9d2e9285c5ed9104354062f275f3fcd88dcef4f1326
  url: https://pypi.io/packages/source/p/pytz/pytz-2021.3.tar.gz
build:
  noarch: python
  number: '0'
  script: /tmp/build/80754af9/pytz_1633723235566/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold/bin/python
    -m pip install . --no-deps -vv
  string: pyhd3eb1b0_0
requirements:
  host:
    - _libgcc_mutex 0.1 main
    - _openmp_mutex 4.5 1_gnu
    - bzip2 1.0.8 h7b6447c_0
    - ca-certificates 2021.7.5 h06a4308_1
    - certifi 2021.5.30 py310h06a4308_0
    - ld_impl_linux-64 2.35.1 h7274673_9
    - libffi 3.3 he6710b0_2
    - libgcc-ng 9.3.0 h5101ec6_17
    - libgomp 9.3.0 h5101ec6_17
    - libstdcxx-ng 9.3.0 hd4cf53a_17
    - libuuid 1.0.3 h7f8727e_2
    - ncurses 6.2 he6710b0_1
    - openssl 1.1.1l h7f8727e_0
    - pip 21.2.4 py310h06a4308_0
    - python 3.10.0 h12debd9_1
    - readline 8.1 h27cfd23_0
    - setuptools 58.0.4 py310h06a4308_0
    - sqlite 3.36.0 hc218d9a_0
    - tk 8.6.11 h1ccaba5_0
    - tzdata 2021a h5d7bf9c_0
    - wheel 0.37.0 pyhd3eb1b0_1
    - xz 5.2.5 h7b6447c_0
    - zlib 1.2.11 h7b6447c_3
  run:
    - python
test:
  commands:
    - pip check
  imports:
    - pytz
  requires:
    - pip
    - python <3.10
about:
  description: 'pytz brings the Olson tz database into Python. This library allows

    accurate and cross platform timezone calculations using Python 2.4 or

    higher. It also solves the issue of ambiguous times at the end of daylight

    saving time.

    '
  dev_url: https://github.com/stub42/pytz
  doc_source_url: https://github.com/stub42/pytz#readme
  doc_url: http://pythonhosted.org/pytz/
  home: http://pythonhosted.org/pytz/
  license: MIT
  license_file: LICENSE.txt
  summary: World timezone definitions, modern and historical.
extra:
  copy_test_source_files: true
  final: true
  recipe-maintainers:
    - msarahan
    - ocefpaf
